=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.14.0~),
                qtdeclarative5-dev (>= 5.14.0~),
-               qttools5-dev (>= 5.2.0)
+               qttools5-dev (>= 5.2.0),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kholidays
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kholidays
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kholidays.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
 Rules-Requires-Root: no
 
 Package: libkf5holidays-data
@@ -36,7 +36,7 @@
 Multi-Arch: same
 Depends: libkf5holidays5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: libkf5holidays-doc (= ${source:Version})
 Description: holidays calculation library - development files
  This library provides a C++ API that determines holiday and other special
@@ -61,7 +61,7 @@
 Multi-Arch: same
 Depends: libkf5holidays-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: holidays calculation library
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
@@ -70,7 +70,7 @@
 Breaks: kalarm (<< 4:17.08),
         korganizer (<< 4:17.08),
         libkf5alarmcalendar5 (<< 4:17.08),
-        libkf5calendarsupport5 (<< 4:17.08)
+        libkf5calendarsupport5 (<< 4:17.08),
 
 Package: qml-module-org-kde-kholidays
 Depends: ${misc:Depends}, ${shlibs:Depends}
