=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.103.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.2.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kholidays
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kholidays
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kholidays.git
@@ -22,7 +22,7 @@
 Package: libkf5holidays-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: holidays calculation library
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
@@ -36,19 +36,19 @@
 Depends: libkf5holidays5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5holidays-doc (= ${source:Version})
+Recommends: libkf5holidays-doc (= ${source:Version}),
 Description: holidays calculation library - development files
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
  .
  This package contains the development files.
-Breaks: libkf5alarmcalendar-dev (<< 4:17.08)
+Breaks: libkf5alarmcalendar-dev (<< 4:17.08),
 
 Package: libkf5holidays-doc
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: holidays calculation library (documentation)
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
@@ -72,7 +72,7 @@
         libkf5calendarsupport5 (<< 4:17.08),
 
 Package: qml-module-org-kde-kholidays
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: holidays calculation library - qml files
