=== debian/tests/control ===
Tests: testsuite
Depends: build-essential, dbus, xauth, xvfb, @, @builddeps@
Restrictions: build-needed
