## kholidays 5.107.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.103.0")
+set(KF_VERSION "5.107.0")
 project(KHolidays VERSION ${KF_VERSION})
 
-find_package(ECM 5.103.0 REQUIRED NO_MODULE)
+find_package(ECM 5.107.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
